package com.gyee.runeconomy.controller.agc;

/**
 * 从数据库的value里面取到需要的值
 */
public class AiPoints {

    private String name;
    /**
     * 标签点
     */
    private String tag;
    /**
     * 倍率
     */
    private float multiplier;
    /**
     * 单位
     */
    private String unit;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        if (name == null) {
            return;
        }
        this.name = name.replaceAll("：","");
    }

    public String getTag() {
        return tag;
    }

    public void setTag(String tag) {
        this.tag = tag;
    }

    public float getMultiplier() {
        return multiplier;
    }

    public void setMultiplier(float multiplier) {
        this.multiplier = multiplier;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }
}
